[cdt]
bak_print=1
check_prn_busy=0
check_prn_online=1
check_inc_online=0
cbx_port_exist=0
cbx_port_valid=1
autostart=0
datarefresh=5
drierr=24
restart=0
online_timeout=3000
busy_timeout=1000
checkonidle=1
retrievetime=1020
timediff=30
perform=1
bigfontsize=16
[cp_parameter]
local_notprint=0
